Subject: Re: [PATCH V2 1/2] bonding support for IPv6 transmit hashing

From: John <[email-masked]>
Date: Fri, 27 Apr 2012 14:21:03 -0700

Thanks Jay. It was against Linux 3.3.0. I will update my patch and re-post.

John

On 4/24/2012 3:51 PM, Jay Vosburgh wrote:
> John<[email-masked]>  wrote:
>
> 	In principle, I think this is a good idea, but the patch has
> some (mostly style) issues, and does not apply to net-next (you don't
> say what tree it is based on).
>
> 	Can you address the comments noted below, and repost against the
> current net-next?
>